CHECKVMS(1)

NAME
checkvms - sanity check registered Java VMs

SYNOPSIS
checkvms

DESCRIPTION
Each registered Java VM is checked to ensure that it exists and that all appropriate symbolic links for it have been created. Non-existent Java VMs are unregistered and missing symbolic links are created. The Java VMs are also sorted using a hard-coded ordering that will sort them by version and affinity with FreeBSD.

FILES

%%PREFIX%%/etc/javavms
    The location of the Java VM wrapper configuration file.

SEE ALSO
javavm(1), registervm(1), unregistervm(1), javavms(5)

BUGS
The checkvms utility removes both blank lines and purely comment lines from the Java VM wrapper configuration file.